Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Sat, 18 Feb 2023 23:50:01 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > A kill file (also killfile, bozo bin or twit list) is a file used
  > by some Usenet reading programs to discard articles matching some
  > unwanted patterns of subject, author, or other header
  > lines. Adding a person or subject to one's kill file means that
  > person or topic will be ignored by one's newsreader in the
  > future. By extension, the term may be used for a decision to
  > ignore the person or subject in other media.

I see.  But the manual has to tell the reader this, if it mentions
kill files at all.

  > More advanced newsreader software like Gnus sometimes provides a
  > more sophisticated form of filter known as scoring, where score
  > files are maintained which use fuzzy logic to apply arbitrarily
  > complex overlapping sets of rules to score articles up or down,
  > with articles being properly killed (ignored by the newsreader)
  > only when their weighted score drops below a user-defined
  > threshold.

That seems like a useful feature.  But the GNUS manual has to explain it.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)